Subject: Re: [Off-topic] Installing hardhat Journeyman edition on non-redhat machine

From: Mark Hatle <[email-masked]>
Date: Thu, 23 Aug 2001 08:59:19 -0500

Mark Hatle wrote:

> .....
>
> Now as I stated earlier these are just symbolic links in here.. if you
> back up to the cd2 directory, you will see a ppc_8xx/ directory.  This
> has the same structure as the install directory and is where the actual
> files live.  (I would suggest you install from the symbolic links
> though, as there may be conflicting files in the raw architecture
> directories, so the symbolic links are there to setup a default.)

(Sorry to spam the list again, but I forgot...)

If you can please use the installer.  (I.e. on a redhat system)  It will
simplify things greatly, and you are less likely to end up with a non
working system.  If you only want the cross tools, go ahead and just
install the RPMs.

--Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/